@echo off
title WMHelp XmlPad 清理工具 by 黯然过客
echo.
echo 正在卸载...
regsvr32 /u /s WmhASPP.dll
XmlPad.exe /unregserver
rd /s /q "%AppData%\WMHelp\eGenerator"
reg delete "HKCU\Software\WMHelp Software\XmlPad" /f
cls
echo.
echo 清理完毕
echo.
pause